<br><font size=2 face="sans-serif">Dear Torque/Maui Users,</font>
<br>
<br><font size=2 face="sans-serif">I searched the archives and I cannot
find the correct documentation for upgrading to 64 bits.</font>
<br>
<br><font size=2 face="sans-serif">Torque 2.1.10 &nbsp;compiled fine and
generated &nbsp;torque-package-clients-linux-x86_64.sh, &nbsp; &nbsp;torque-package-devel-linux-x86_64.sh
&nbsp; torque-package-doc-linux-x86_64.sh &nbsp;torque-package-mom-linux-x86_64.sh
&nbsp; torque-package-server-linux-x86_64.sh</font>
<br>
<br><font size=2 face="sans-serif">But I cannot find in the archives how
to compile maui-3.2.6p19 in 64 bits. It seems to default to 32 bits and
then it won't link up with Torque 64bit mom servers.</font>
<br>
<br><font size=2 face="sans-serif">So should I recompile Torque as 32 bits?
&nbsp;This is probably the simplest approach and I can link to the older
32bit systems that still exist (and are hard to kill off) but what flag
is needed &nbsp;for configure to make Torque compile 32 bits in the Makefile?</font>
<br><font size=2 face="sans-serif">------<br>
Sincerely,<br>
<br>
 &nbsp; Tom Pierce<br>
 &nbsp;</font>
<br>